@font-face {
    font-family: "untitled-font-1";
    src: url(/lib/fonts/fonts/untitled-font-1.eot);
    src: url(/lib/fonts/fonts/untitled-font-1.eot?#iefix) format("embedded-opentype"), url(/lib/fonts/fonts/untitled-font-1.woff) format("woff"), url(/lib/fonts/fonts/untitled-font-1.ttf) format("truetype"), url(/lib/fonts/fonts/untitled-font-1.svg#untitled-font-1) format("svg");
    font-weight: 400;
    font-style: normal
}
[data-icon]:before {
    font-family: "untitled-font-1" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: 400 !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "untitled-font-1" !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
.icon-dislike:before {
    content: "\61"
}
.icon-like:before {
    content: "\62"
}
@font-face {
    font-family: 'pfd';
    src: url(/lib/fonts/pfd/pfdintextcondpro-regular-webfont.eot);
    src: url(/lib/fonts/pfd/pfdintextcondpro-regular-webfont.eot?#iefix) format("embedded-opentype"), url(/lib/fonts/pfd/pfdintextcondpro-regular-webfont.woff) format("woff"), url(/lib/fonts/pfd/pfdintextcondpro-regular-webfont.ttf) format("truetype"), url(/lib/fonts/pfd/pfdintextcondpro-regular-webfont.svg#pf_din_text_cond_proregular) format("svg");
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'pfdbold';
    src: url(/lib/fonts/pfdbold/pfdintextcondpro-bold_35399-webfont.eot);
    src: url(/lib/fonts/pfdbold/pfdintextcondpro-bold_35399-webfont.eot?#iefix) format("embedded-opentype"), url(/lib/fonts/pfdbold/pfdintextcondpro-bold_35399-webfont.woff) format("woff"), url(/lib/fonts/pfdbold/pfdintextcondpro-bold_35399-webfont.ttf) format("truetype"), url(/lib/fonts/pfdbold/pfdintextcondpro-bold_35399-webfont.svg#pf_din_text_cond_probold) format("svg");
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'pfdmedium';
    src: url(/lib/fonts/pfdmedium/pfdintextcondpro-medium_35404-webfont.eot);
    src: url(/lib/fonts/pfdmedium/pfdintextcondpro-medium_35404-webfont.eot?#iefix) format("embedded-opentype"), url(/lib/fonts/pfdmedium/pfdintextcondpro-medium_35404-webfont.woff) format("woff"), url(/lib/fonts/pfdmedium/pfdintextcondpro-medium_35404-webfont.ttf) format("truetype"), url(/lib/fonts/pfdmedium/pfdintextcondpro-medium_35404-webfont.svg#pf_din_text_cond_promedium) format("svg");
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'pfdlight';
    src: url(/lib/fonts/pfdlight/pfdintextcondpro-light_35402-webfont.eot);
    src: url(/lib/fonts/pfdlight/pfdintextcondpro-light_35402-webfont.eot?#iefix) format("embedded-opentype"), url(/lib/fonts/pfdlight/pfdintextcondpro-light_35402-webfont.woff) format("woff"), url(/lib/fonts/pfdlight/pfdintextcondpro-light_35402-webfont.ttf) format("truetype"), url(/lib/fonts/pfdlight/pfdintextcondpro-light_35402-webfont.svg#pf_din_text_cond_prolight) format("svg");
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'robotoitalic';
    src: url(/lib/fonts/roboto/roboto-italic-webfont.eot);
    src: url(/lib/fonts/roboto/roboto-italic-webfont.eot?#iefix) format("embedded-opentype"), url(/lib/fonts/roboto/roboto-italic-webfont.woff) format("woff"), url(/lib/fonts/roboto/roboto-italic-webfont.ttf) format("truetype"), url(/lib/fonts/roboto/roboto-italic-webfont.svg#robotoitalic) format("svg");
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'robotobold';
    src: url(/lib/fonts/roboto/roboto-bold-webfont.eot);
    src: url(/lib/fonts/roboto/roboto-bold-webfont.eot?#iefix) format("embedded-opentype"), url(/lib/fonts/roboto/roboto-bold-webfont.woff) format("woff"), url(/lib/fonts/roboto/roboto-bold-webfont.ttf) format("truetype"), url(/lib/fonts/roboto/roboto-bold-webfont.svg#robotobold) format("svg");
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'robotolight';
    src: url(/lib/fonts/roboto/roboto-light-webfont.eot);
    src: url(/lib/fonts/roboto/roboto-light-webfont.eot?#iefix) format("embedded-opentype"), url(/lib/fonts/roboto/roboto-light-webfont.woff) format("woff"), url(/lib/fonts/roboto/roboto-light-webfont.ttf) format("truetype"), url(/lib/fonts/roboto/roboto-light-webfont.svg#robotolight) format("svg");
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'roboto';
    src: url(/lib/fonts/roboto/roboto-regular-webfont.eot);
    src: url(/lib/fonts/roboto/roboto-regular-webfont.eot?#iefix) format("embedded-opentype"), url(/lib/fonts/roboto/roboto-regular-webfont.woff) format("woff"), url(/lib/fonts/roboto/roboto-regular-webfont.ttf) format("truetype"), url(/lib/fonts/roboto/roboto-regular-webfont.svg#robotoregular) format("svg");
    font-weight: 400;
    font-style: normal
}
.float-left{
    float: left;
}
.float-right{
    float: right;
}
.display-inline{
    display: inline-block;
}
.display-block{
    display: block;
}

.header_link{
    border-right: 1px solid #c4c4c4;
    padding-left: 8px;
    padding-right: 120px;
}
.header_link:first-child{
    border-left: 1px solid #c4c4c4;
}
.header_ui_block{
    color: #3a3a3a;
    line-height: 2.7;
    font-size: 15px;
    text-align: left;
    padding: 0;
    position: relative;
    cursor: pointer;
    display: block;
    text-transform: capitalize;
    border-right: 1px solid #c4c4c4;
}
.header_ui_block .inner{
    padding: 0 30px 0 8px;
}

.header_menu_link{
    color: #3a3a3a;
    line-height: 2.7;
    font-size: 15px;
    text-align: left;
    border-bottom: 1px solid #848484;
}
.all_menu {
    position: absolute;
    width: 100%;
    left: -1px;
    background: #f2f2f2;
    border-left: 1px solid #c4c4c4;
    border-right: 1px solid #c4c4c4;
    border-bottom: 1px solid #c4c4c4;
    display: none;
    z-index: 10;
}
.personal_data {
    position: absolute;
    left: -1px;
    background: #f2f2f2;
    border: 1px solid #c4c4c4;
    border-top: none;
    min-width: 132px;
    display: none;
    z-index: 10;
}
.personal_data a {
    cursor: pointer;
    padding: 10px;
    display: block;
    color: #3a3a3a;
    font-size: 14px;
}
.mob_menu{
	display:none;
}
.inv_auth{
	
}
.color_cell{
	background:#f2f2f2;
}
.menu_pers{
	display:none;
}
.exec_parm{
	display:table-cell;
	vertical-align: middle;
	float:left;
	margin-top: 10px;
}
.filter_cat{
	display:none;
}
.cart_img_mob{
	display: block;
}
@media( min-width: 1200px ){
	.cart_img_mob{
		display: none;
	}
}
.new_status_preview,.new_status{
	font-size: 0;
}
